@echo off
call check-for-admin
if %ERRORLEVEL% neq 0 exit /b

echo ####### %0 #######

echo blocking UPDATE KB5005463 aka. PC-Health ...
powershell -command "Hide-WindowsUpdate -KBArticleID KB5005463 -AcceptAll"

echo showing WINDOWS updates ...
powershell -command "Get-WindowsUpdate"

echo ####### %0 #######
pause

